body {

  background: url(../img/dark_exa.png) repeat;

  color: white;

}

h1, h5 {

  color: #ffae00;

}

hr {

  border-bottom: 1px solid #09a4ff;

}

img {

  width: 100%;

}

#kfoot {

  margin: 0 auto;

}

.story_headline {

  margin: 10px 0 0 0;

  color: #ffae00;

  text-transform: capitalize;

}

.row_bg {

  background-color: rgba(0,0,0,0.5); 

}

.top-bar, .top-bar ul, footer, #kfoot {

  background: #1d2227;

}

.top-bar ul li a, #kfoot, .author_name{

  color:#09a4ff;

}

.section_title {

  font-size: 2em;

  color: #ffae00 !important;

}

.section_title a {

  color: #ffae00 !important;

}

.author_name {

  margin-left: 10px;

}

.story {

  color: #ededed;

}

.rel {

	position: relative;

}

.img_darken {

	position:absolute; 

	display: block;

	bottom:0; 

	background: linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,1) 100%);

	width: 100%;

	height: 50%;

}

.img_darken .img_txt {

    position: absolute;

    bottom: 25%;

    left: 5%;

    color: white;

    text-shadow: -3px 1px 2px #333;

    font-size: 1.4em;

}

.pagination a.previous,

.pagination a.next {

  color: #09a4ff;

}

.kudos-main {

  margin-top: 16px;

  right: 20px;

}

.caption {

  font-weight: bold;

  color: #888;

}

.inline.inline_photo .photo_meta p {

  font-weight: normal;

  font-size: 14px;

}

.inline.inline_photo .photo_meta p.caption {

  color: #ccc;

}

.inline.inline_photo,

.inline.text_inline {

    display: block;

    max-width: 25%;

    background-color: #333;

    padding: 10px;

     /*float: right; */

    clear: both;

    margin: 10px;

}

/* change orbit button color */

.orbit-bullets button {

  background-color: #09a4ff;

}

.orbit-bullets button:hover {

  background-color: #F0CA0E;

}

.orbit-bullets button.is-active {

  background-color: #ffae00;

}

.orbit-caption {

  background-color: hsla(0,0%,4%,.8);

}

#back-to-verde {

  color: #31a831;

  transition: color .3s;

}

#back-to-verde:hover {

  color: #3af83a;

}

#kudos-nav {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

#kudos-nav li {
  padding: 0;
}

/* Change kudos event submission form */

.kudos-event-form-wrap {

  max-width: 480px;

  background: #ebebeb;

  margin: 0 auto;

  padding: 20px;

}

.inline.inline_photo.inline-center {
  text-align: center;
  margin: 0 auto;
  max-width: 715px;
}

@media screen and (min-width: 40em){

.menu.medium-horizontal>li {

    display: inline-block;

    /*min-width: 115px;*/

    padding: 0 25px;

  }

}
